.bereich{
display: block;
color: #FFFFFF;
background-color: #000000;
text-align: center;
}

a.link{
display: block;
color: #FFD700;
font-size: 0.8em;
text-decoration: None;
border-bottom: solid 1px #FFFFFF;
}

a.link.bereich{
display: block;
background-color: #000000;
width: 5em;
height: 25px;

}

a.link:hover{
display: block;
color: #000000;
background-color: #FFD700;
}
